any-promise vulnerabilities

Resolve any installed ES6 compatible promise

Latest version

1.3.0

First published

6 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
any-promise 1.3.0 Latest 08 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
any-promise 1.2.0 03 May, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
any-promise 1.1.0 03 Feb, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
any-promise 1.0.0 31 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
any-promise 0.2.0 29 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
any-promise 0.1.0 31 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
any-promise 0.0.2 09 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
any-promise 0.0.1 06 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L